Subject: Additional Responsibility
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jan 2000 10:04:00 -0800 (PST)

Two of you had to leave the staff meeting before this final discussion point 
and three of you were not in attendance, so I wanted to send you the attached 
memo that I distributed at the end of the meeting.  This memo will be sent by 
Rick Causey via notes mail regarding an additional role that I will assume 
with regard to global operations.  I shared this in the staff meeting so that 
you would be the first to know.  I will still fulfill my role within ENA as 
VP of Energy Operations.  I will not be going away!  This expanded 
responsibility should create addtional opportunities for operations personnel 
and will validate some of the global functions that we already provide to the 
organization.